
eServices - Bug #470

Attachment fields

07/26/2017 01:45 PM - Saja Nakhleh

Status: Closed Start date: 07/26/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: New Form: 

1- the mentioned attachments are NOT

marked mandatory as they are NOT

Mandatory

2- the form is submitted successfully   

Severity: Normal Environment: QA

Category: Temp Lease Transaction Number:  

Sub-Category: submission form Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: Old form: 

1- the mentioned attachments are

marked mandatory although they are

NOT Mandatory

2- the form is submitted successfully   

Test Case ID:  

Description

1- Create new temp lease transaction

2- Fill all the mandatory fields

3- attach all the mandatory attachments EXCPT:

- Investor Passport copy

- Investor trade License

- Other attachments

4- Click Submit

History

#1 - 07/27/2017 12:50 PM - Waleed Mari

- Assignee changed from Waleed Mari to Saja Nakhleh

#2 - 07/30/2017 03:50 PM - Saja Nakhleh

- Status changed from Open to Closed

Configuration issue, closed!

Files

5.GIF 28.2 KB 07/26/2017 Saja Nakhleh
